## pearl-about 0.1.40-1

=== debian/changelog ===
pearl-about (0.1.40-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 14 Oct 2020 21:32:21 +0200
