=== debian/control ===
Source: pearl-about
Section: System
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://pearllinux.net/

Package: pearl-about
Architecture: all
Depends: coreutils, grep, gawk, lsb-release, procps, pearl-info, yad
Recommends: firefox-esr | firefox | chromium | dillo | epiphany | konqueror | seamonkey | tor-browser | vivaldi-stable | opera-stable | google-chrome | palemoon | otter-browser | icecat | dooble | brave-browser | waterfox-classic-kpe | iron
Description: Pearl About
 Pearl About uses a few tools to display basic system informations via a GUI frontend built by Yad.
